/* CSS Document */
body
{
	margin:0px;
	padding:0px;
	background-color:#333333;
	color:#666666;
}

#divCenter
{
	position:absolute;
	left:50%;
	margin-left:-380px;
	padding-left:113px;
	padding-right:67px;
	width:600px;
	background-color:#FFFFFF;
}

#divHeader
{
	height:125px;
}


#divLogo
{
	margin-top:43px;
	float:right;
}


#divForm 
{
	width:600px;		
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	overflow:auto;
	background-color:#ffffff;
	border-color:#666666;
	color:#666666;
	margin-top:20px;
	line-height:25px;
	text-align:justify;
}

form
{
	margin:0px;
	padding:0px;
}

#divForm .QuoteHeading
{
	font-size:20px;
	line-height:20px;
	color:#666666;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	font-family: "HelveticaNeue LT 57 Cn", Helvetica, Arial, sans-serif;
	font-weight:bold;
}

#divForm input, #divForm textarea, #divForm select 
{
	border:solid #666666 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	background-color:#ffffff;
	color:#666666;	
	margin:0px;
}

#divForm .inTable
{
	line-height:12pt;
	width:600px;
	margin-bottom:5px;
	
}

#divForm .button
{
	cursor:pointer;
}

form
{
	margin:0px;
}

.left
{
	float:left;
}
.right
{
	float:right;
}

.row
{
	white-space:nowrap;
	width:600px;
	float:left;
	padding-bottom:2px;
}


#divFooter
{
	float:right;
	text-align:right;
	padding-top:13px;
	padding-bottom:30px;
}
